

body{
    background-color: lightslategrey;
}
header{
    background-color: antiquewhite;
    height: 149px; ;    
}
header > h1{
    background-color: aqua;
    text-align: center;
}
nav{
background-color: blueviolet;
}
nav a{
    background-color: rgb(255, 255, 255);
}
main{
    background-color: fuchsia;
}
main > p{
    background-color: blue;
}
main > p > abbr{
    background-color:red;
    color: honeydew;
    font-size: 5rem;
}